﻿@using DAweb.Models;
@model List<DAweb.Models.tblLoaiSanPham>
@* Tách Thanh Menu Ra Thành Một Danh Mục Đa Cấp *@
@using (Html.BeginForm("listChonLoaiSP", "ThongKe", FormMethod.Post, new { @enctype = "multipart/form-data" }))
{
    <select name="MaLoaiSP" class="form-control">
     
        @foreach (var item in Model)
        {

            <option value="@item.MaLoaiSP">@item.TenLoaiSP</option>
        }      
    </select>        
    <div class="form-group">
        <div class="col-md-offset-2 col-md-10">
            <input type="submit" value="Thống Kê " style="margin:23px 71px 46px 240px;" class="btn btn-danger" />
        </div>
    </div>

}



